#header {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

#header ul, #header ol {
    list-style-type: none;
}

/* ***** header quote rotator ***** */
.quote-hide {
    display: none;
}
.quote-box {
    text-align: center;
    padding: 0.125em;
    font-size: 1.15em;
    font-weight: bold;
    background-color: #24336c;
	color: #fff;
}


#header #header_wrapper {
    width: 100%;
    display: block;
    background-color: #000;
}
#header .inner_cont {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 2px 10px;
}
#header .logo_container {
    float: left;
    width: 30%;
}
#header .logo_wrapper {
    display: flex; 
    align-items: center;  
}
#header .logo_container img.site_logo_img {
	display: inline-block;
	width: 20%; 
	max-width: 94px; 
}
#header .logo_container span.site_name_text {
	display: inline-block; 
	margin-top: 0.7em; 
	margin-left: 0.5em;		
    font-size: clamp(0.7rem, 2.3vw, 2rem);
    font-weight: bold;
    color: #f69c22;	
}

#header .megamenu_container {
    float: left;
    width: 37%;
}
#header .megamenu_container ul {
    list-style: none;
    display: flex;
    justify-content: space-evenly;    
}
#header .megamenu_container li {
    display: block;
    padding: 0;
    text-align: center;
}
#header .megamenu_container li a {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    padding-bottom: 0.7em;    
}
#header .megamenu_container li:hover a {
    border-bottom: 4px solid #24336c;  
}
#header a {
    text-decoration: none;
    color: inherit;
}

#header .phone_header {
    float: left;
    width: 33%;
    color: #fff;
}
#header .phone_header .phone_content_wrap {
    float: right;
}

#header .phone_header .header_emergency_text {
	float: right; 
	text-align: right;	
	color: red; 
	font-size: 1.2em; 
	font-weight: bold;
}

#header .phone_header img {
    display: inline-block;
    vertical-align: middle;
}

#header .phone_header .header_phone_flex {
	margin-top: 0.2em; 
	float: right;
}
#header .phone_header .call_text {
	font-size: 1.2em; 
	font-weight: bold;
}
#header .phone_header .phone_number {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 2.5px;
}

#header .mobile_container {
    display: none;
}


@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1366px) {



}

@media only screen and (max-width:1280px) {
 

}

@media only screen and (max-width:962px) {
	
	#header .phone_header .header_emergency_text {
		font-size: 0.95em; 
	}	
	#header .phone_header .call_text {
		font-size: 0.95em; 
	}	

    #header .megamenu_container li a {
        font-size: 0.85em;
    }    

}

@media only screen and (max-width:768px) {
    #header .inner_cont {
        padding: 0;
    }
    #header .logo_container {
        width: 85%;
    }
    #header .logo_container span.site_name_text {
        font-size: clamp(1.1rem, 6vw, 2em);
    }    

    #header .mobile_container {
        display: block;
        width: 15%;
        float: left;
        text-align: center;
        background-color: #000;
    }
    #header .mobile_container:hover {
        cursor: pointer;
    }
    #header .mobile_container a {
        display: block;
        margin-top: -4px;
    }  
    #header .mobile_container span {
        font-size: 36px;
        color: #fff;
    } 
    #header .megamenu_container {
        display: none;
    }

}

@media only screen and (max-width:576px) {

}

@media only screen and (max-width:500px) {

}

@media only screen and (max-width:400px) {

}
@media only screen and (max-width:300px) {

}